/* .language-selector { visibility: hidden!important;} */

/*SIDEBAR*/


.sidebar h3 { margin-bottom:5px !important}
.sidebar .sidebar-nav ul { margin-top:5px !important; margin-bottom:5px}
.sidebar .widget {
    margin-bottom: 20px;
}

.sidebar-nav li,.sidebar .contact-info ul li { min-height:25px !important; height:auto !important; line-height:1.4em !important}
.sidebar .contact-info ul li { margin-bottom:0}
.sidebar .contact-info a { display:inline; padding:0}
.icon-map-marker { float:left; height:40px }

.text-image img,.widget img { width:100%}

/*OCCASIONS*/

#portfolio { overflow:hidden}
h5 a { line-height:1em !important}
#portfolio li .thumb,#portfolio li img  { height:200px !important}

/*BLOG*/
.meta.group { /*display:none !important*/ margin:0; padding:0} /*A CHANGER SI FACEBOOK*/

#logo { text-align:center}
#logo img { height:85px }
#logo p{ font-size:15px; }

/*LANG*/
.language-selector { text-align:right; }
	.language-selector ul { margin:0}
		.language-selector ul li { display:inline-block; padding: 24px 16px 0 8px;}
			#nav .language-selector ul li a{color:#E2000F; text-transform:uppercase; font-weight:normal; font-size:12px}
				#nav .language-selector ul li a.active,#nav .language-selector ul li a:hover { color:#fff;}

/*Menu*/

#nav ul.level-1, #nav .menu ul { padding-top:20px}
.current_page_item,.current-menu-item,#menu-menu-1 li:hover  { background:#E2000F; color:#fff}
#menu-menu-1 a:hover { color:#fff}

/*LINK*/
#slider a:hover,#copyright a:hover { color:#fff !important}

/*CONTACT*/
#contactform select, #contactform textarea { width:100%}

/*FOOTER NEWSLETTER*/
.footer_cols_1 { overflow:hidden}
	.footer_cols_1 h3 { float:left; margin:0 15px 0 0 !important}
	.footer_cols_1 .textwidget { float:left}
#footer .wpcf7-validation-errors,#footer .wpcf7-response-output { background:#fff; margin:10px 0}
#footer .wpcf7-form-control-wrap { position:relative}
#footer .wpcf7-form-control-wrap .wpcf7-not-valid-tip { position:absolute; top:-20px}
#footer .widget img { width:auto}

/*FORM*/
.wpcf7-submit {
text-align: center;
border: 1px solid #dbd8d8;
background: #f3f3f3;
color: #605f5f; display:inline-block; margin:0 0 0 5px}

	.wpcf7-submit:hover { cursor:pointer; background:#e2000f; color:#fff; border:1px solid #e2000f;}
